
Infrastructure - Bug #2141

Change Sonatype  URLs in poms

2011-12-15 22:09 - Robert Waltz

Status: Closed Start date: 2011-12-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Looks like sonatype (for some reason) changed it URLs. 

we have been pointing to

http://repository.sonatype.org/content/repositories/central

but i noticed that does not have all the poms that it should. looks like sonatype is now encouraging this url:

https://repository.sonatype.org/content/shadows/centralm1

History

#1 - 2011-12-15 22:09 - Robert Waltz

- Tracker changed from Story to Bug

#2 - 2012-01-04 19:13 - Robert Waltz

- Status changed from New to In Progress

- Target version set to Sprint-2012.01-Block.1.1

#3 - 2012-01-04 20:46 - Robert Waltz

- Status changed from In Progress to Closed
